
Family Care - Bug #2409

Search on Old System screen

07/13/2021 02:21 AM - Saja Nakhleh

Status: Closed Start date: 07/13/2021

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Old system screen Transaction Number:  

Sub-Category:  Username: Usr00013

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

:نموذج أ

Observe the label :المساعدات المالية - (canceled files) tab (it should be التسويات المالية)

:نموذج ب

1. Observe that the Search and Reset actions should be exist for the following search boxes:

tab (same search boxes of canceled files) التسويات المالية , الحركات

2. from any (تفاصيل المساعدة المالية) record; Click the action (details)

-the name and civil id should be exist

-the field المتبقي من المديونية, should be exist

:نموذج ج

1. from any (تفاصيل المساعدة المالية) record; Click the action (details)

- the screen label should be : تفاصيل التسوية المالية Not تفاصيل الساعدة المالية

2. from any (تفاصيل المساعدة المالية) record; Click the action (details) then click print

- the field (دخل سابق) should be shown on the printed report

:نموذج مستند

1. Action print should be exist for all the following tabs:

الافراد, يبانات الملف الاساسية

:نموذج و

1.from (بيانات الملفات الاساسية) table, click details action for any record

- NULL exception will be occurred ! evidence 118.gif

Field should be exist اسم البنك -

:نموذج

1.For (الحركات) tab, click the date picker of search field (تاريخ الحركة)

the date picker will disappear direct once it's clicked as on the video:

https://www.loom.com/share/a1d2a49cd2f9489387db5d0296660c6a

2.A screen with name (حركة البيانات المالية) should be added to FamilCare system

3. the change file data should be shown on the [الحركات] table, hence the new file number and the (المديونة) value  (needs BA

approval)

4. Remaining requirements of this document are on bug:

http://mscjo.dynalias.com:8089/redmine/issues/2400

History

#1 - 07/13/2021 03:00 AM - Saja Nakhleh

- Description updated

06/06/2025 1/4

https://www.loom.com/share/a1d2a49cd2f9489387db5d0296660c6a
http://mscjo.dynalias.com:8089/redmine/issues/2400


#2 - 07/13/2021 03:01 AM - Saja Nakhleh

- Description updated

#3 - 07/15/2021 08:01 PM - Saeed Ismail

- File oldIncom.PNG added

:نموذج أ

done

:نموذج ب

1. done

2. -pending business advise

-pending business advise

:نموذج ج

1. - done

2. - the field (دخل سابق) is shown in Notes Field as the following 

:نموذج مستند

1. done

:نموذج و

1. - fixed

- fixed

:نموذج

1.Fixed temporary until we find a solution for this design issue in the DateTime picker.

2.BA advise adding the filter of (نوع الحركه) to the transactions table instead of (حركة البيانات المالية) screen.

3. No data for change file of that specific file mentioned in the document (نموذج), pending business advise.

4. fixed
#4 - 07/16/2021 12:20 PM - Saeed Ismail

- Assignee changed from Saeed Ismail to Saja Nakhleh

#5 - 07/16/2021 02:53 PM - Saja Nakhleh

- Status changed from Open to Feedback

- Assignee changed from Saja Nakhleh to Saeed Ismail

نموذج أ

tested and verified.

نموذج ب

1-tested and verified.

2- Pending

نموذج ج

1- tested and verified.

2- verified.

نموذج مستند

still duplicated

نموذج و

1- tested and verified.

2- tested and verified.

نموذج

1- tested and verified.

2- tested and verified.

3- pending

#6 - 07/17/2021 02:50 PM - Saeed Ismail

- Assignee changed from Saeed Ismail to Saja Nakhleh

نموذج مستند

fixed

#7 - 07/17/2021 05:10 PM - Saja Nakhleh

:نموذج مستند

tested and verified.

#8 - 08/09/2021 12:20 PM - Saja Nakhleh

- Status changed from Feedback to Closed
Files

pdf.نموذج ب 616 KB 07/12/2021 Saja Nakhleh

pdf.نموذج أ 733 KB 07/12/2021 Saja Nakhleh

pdf.نموذج ج 1020 KB 07/12/2021 Saja Nakhleh

pdf.نموذج مستند 1.48 MB 07/12/2021 Saja Nakhleh

pdf.نموذج و 407 KB 07/12/2021 Saja Nakhleh

pdf.نموذج غ 741 KB 07/12/2021 Saja Nakhleh

pdf.نموذج 1.38 MB 07/12/2021 Saja Nakhleh

118.GIF 135 KB 07/12/2021 Saja Nakhleh

oldIncom.PNG 11.1 KB 07/15/2021 Saeed Ismail
